<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>pt-BR</key>
	<string>Portugues (Brazil)</string>
	<key>SamsungFaxCoverPage</key>
	<string>Samsung Fax – Voorblad</string>
	<key>CoverPage</key>
	<string>Samsung Fax – Voorblad</string>
	<key>CoverPageStyle</key>
	<string>Stijl</string>
	<key>CoverPageLanguage</key>
	<string>Taal</string>
	<key>CoverPageInsertLogo</key>
	<string>Logo invoegen</string>
	<key>CoverPageLogoFile</key>
	<string>Bestandspad logo</string>
	<key>CoverPageLocation</key>
	<string>Locatie logo</string>
	<key>CoverPageLogoZoom</key>
	<string>Logo zoomen</string>
	<key>CoverPageTo</key>
	<string>Ontvanger</string>
	<key>CoverPageFrom</key>
	<string>Afzender</string>
	<key>CoverPageDate</key>
	<string>Datum</string>
	<key>CoverPageSubject</key>
	<string>Onderwerp</string>
	<key>CoverPageMessage</key>
	<string>Bericht</string>
	<key>CoverPageCustomPage</key>
	<string>Aangepast voorblad</string>
	<key>on</key>
	<string>AAN</string>
	<key>off</key>
	<string>UIT</string>
	<key>CoverPageSummary</key>
	<string>Samsung Fax – Voorblad</string>
	<key>en</key>
	<string>Engels</string>
	<key>da</key>
	<string>Deens</string>
	<key>de</key>
	<string>Duits</string>
	<key>Dutch</key>
	<string>Nederlands</string>
	<key>es</key>
	<string>Spaans</string>
	<key>zh_CN</key>
	<string>Chinees (Vereenvoudigd Han)</string>
	<key>zh_TW</key>
	<string>Chinees (Traditioneel Han)</string>
	<key>fr</key>
	<string>Frans</string>
	<key>no</key>
	<string>Noors</string>
	<key>fi</key>
	<string>Fins</string>
	<key>it</key>
	<string>Italiaans</string>
	<key>ja</key>
	<string>Japans</string>
	<key>ko</key>
	<string>Koreaans</string>
	<key>pl</key>
	<string>Pools</string>
	<key>pt</key>
	<string>Portugees</string>
	<key>pt_PT</key>
	<string>Portugees (Portugal)</string>
	<key>pt_BR</key>
	<string>Portugees (Brazilië)</string>
	<key>ru</key>
	<string>Russisch</string>
	<key>sv</key>
	<string>Svenska</string>
	<key>business</key>
	<string>Zakelijk</string>
	<key>personal</key>
	<string>Persoonlijk</string>
	<key>standard</key>
	<string>Standaard</string>
</dict>
</plist>
